div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #A9A9A9;
   background-image: url(images/bg2.png);
   background-repeat: repeat-x;
   background-position: center top;
   color: #000000;
   font-family: Georgia;
   font-size: 16px;
   margin: 0;
   text-align: center;
}
#wb_Text1a div
{
   text-align: center;
   white-space: nowrap;
}
#GoMenu1a_combobox, #GoMenu1a_button
{
   border: 3px #F5DEB3 solid;
   background-color: transparent;
   background-image: url(images/modlitba_GoMenu1a_bkgrnd.png);
   background-repeat: no-repeat;
   background-position: left top;
   color: #000000;
   font-family: Georgia;
   font-weight: bold;
   font-size: 20px;
}
#wb_test1a 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_test1a div
{
   text-align: left;
}
#wb_test2a 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_test2a div
{
   text-align: left;
}
#wb_Text3a 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text3a div
{
   text-align: left;
}
#wb_Text4a 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text4a div
{
   text-align: left;
}
#wb_CssMenu1a
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_CssMenu1a ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1a li
{
   float: left;
   margin: 0;
   padding: 0px 26px 0px 0px;
}
#wb_CssMenu1a a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 0px #C0C0C0 solid;
   background-color: transparent;
   background-image: none;
   font-family: Georgia;
   font-size: 21px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   height: 30px;
   line-height: 30px;
   padding: 0px 7px 0px 7px;
   vertical-align: middle;
   text-align: center;
}
#wb_CssMenu1a li:hover a, #wb_CssMenu1a a:hover, #wb_CssMenu1a .active
{
   color: #000000;
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
}
#wb_CssMenu1a li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1a li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1a br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#flagSK1a
{
   border: 0px #000000 solid;
}
#flagUK1a
{
   border: 0px #000000 solid;
}
#wb_Text7a 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_Text7a div
{
   text-align: center;
   white-space: nowrap;
}
#Line2a
{
   color: #A0A0A0;
   background-color: #A0A0A0;
   border-width: 0;
}
#wb_Text8a 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_Text8a div
{
   text-align: center;
   white-space: nowrap;
}
#wb_Text9a 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text9a div
{
   text-align: left;
   white-space: nowrap;
}
#wb_Text10a 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: justify;
}
#wb_Text10a div
{
   text-align: justify;
   white-space: normal;
}
#wb_Text11a 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: justify;
}
#wb_Text11a div
{
   text-align: justify;
   white-space: normal;
}
#wb_Text12a 
{
   background-color: transparent;
   border: 0px #000000 solid;
   overflow-y: scroll;
   padding: 0;
   text-align: justify;
}
#wb_Text12a div
{
   text-align: justify;
}
#wb_Text13a 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text13a div
{
   text-align: left;
}
#certifikat
{
   border: 0px #000000 solid;
}
#modlitbaLine1
{
   color: #A0A0A0;
   background-color: #A0A0A0;
   border-width: 0;
}
#wb_modlitbaText1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_modlitbaText1 div
{
   text-align: left;
}
#modlitbaImage1
{
   border: 0px #000000 solid;
}
#wb_modlitbaText2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_modlitbaText2 div
{
   text-align: left;
}
#wb_modlitbaText3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_modlitbaText3 div
{
   text-align: left;
}
#wb_modlitbaText4 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_modlitbaText4 div
{
   text-align: left;
}
#wb_modlitbaText5 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_modlitbaText5 div
{
   text-align: left;
}
#modlitbaLine2
{
   color: #A0A0A0;
   background-color: #A0A0A0;
   border-width: 0;
}
#wb_modlitbaText7 
{
   background-color: transparent;
   border: 0px #000000 solid;
   overflow-y: scroll;
   padding: 0;
   text-align: left;
}
#wb_modlitbaText7 div
{
   text-align: left;
}
#wb_modlitbaText6 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_modlitbaText6 div
{
   text-align: left;
}
#wb_modlitbaText9 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_modlitbaText9 div
{
   text-align: left;
}
#wb_modlitbaText8 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_modlitbaText8 div
{
   text-align: left;
}
#wb_modlitbaText10 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_modlitbaText10 div
{
   text-align: left;
}
#modlitbaImage2b
{
   border: 0px #000000 solid;
}
